<?xml version="1.0" encoding="utf-8"?>
<FrameLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:paddingBottom="20dp">


    <androidx.appcompat.widget.AppCompatImageView
        android:id="@+id/iv_close"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:orientation="vertical"
        android:layout_gravity="end"
        android:src="@mipmap/icon_close_with_circle"
        android:layout_marginEnd="30dp"
        />


    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical"
        android:paddingHorizontal="15dp"
        android:layout_marginTop="60dp"
        android:clipChildren="false"
        android:gravity="center_horizontal"
        android:background="@mipmap/zero_win_dialog_bg"
        >

        <androidx.appcompat.widget.AppCompatTextView
            android:id="@+id/tv_title"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="3dp"
            android:textSize="18sp"
            android:textStyle="bold"
            android:textColor="@color/white"
            android:text="@string/zero_not_win_title"
            />


        <androidx.appcompat.widget.AppCompatTextView
            android:id="@+id/tv_title_sub"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textSize="14sp"
            android:textStyle="bold"
            android:textColor="@color/white"
            android:text="title"
            />

        <androidx.appcompat.widget.AppCompatImageView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:src="@mipmap/record_lost"
            android:layout_marginTop="7dp"
            />

        <androidx.appcompat.widget.AppCompatTextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="10dp"
            android:textSize="21sp"
            android:gravity="center"
            android:textColor="@color/gray3"
            android:text="@string/zero_win_title_winnot_hint"
            />


        <androidx.appcompat.widget.AppCompatTextView
            android:id="@+id/tv_desc"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="15dp"
            android:textSize="12sp"
            android:gravity="center"
            android:textColor="@color/gray9"
            android:text="@string/zero_buy_not_win_dialog_descript"
            />

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal"
            android:gravity="center_vertical"
            android:layout_marginTop="20dp"
            android:paddingVertical="8dp"
            android:background="@drawable/bg_round_blue_gradient_30">
            <androidx.appcompat.widget.AppCompatTextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="10dp"
                android:textSize="18sp"
                android:gravity="center"
                android:textColor="@color/white"
                android:text="@string/zero_win_action"
                android:layout_centerInParent="true"
                android:drawableStart="@mipmap/icon_discord_2"
                android:drawablePadding="10dp"
                />
        </RelativeLayout>



    </LinearLayout>

</FrameLayout>